body{
  background-color: #f3f3f3;
}
#sketchpad {
  width: 80%;
  height: 555px;
  background-repeat: repeat;
  border: 1px solid rgb(88, 88, 161);
  border-radius: 10px;
}
.a{
  width: 4.34782608695%;
  border-right: 2px solid #ebebeb;
  height: 50px;
  font-size: 20px;
}


.toolbar .button {
  float: left;
  width: 32px;
  height: 32px;
  line-height: 32px;
  cursor: pointer;
  text-align: center;
}

.toolbar .button.active {
  background-color: rgba(0, 0, 0, .5);
  color: rgba(255, 255, 255, 1);
}
#colorpaletteSection{
  float: right;
  margin-top: -600px;
  margin-right: 100px;
}
